<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="David" content="David"/>
    <meta name="description" content="description"/>
    <meta name="keywords" content="html,libros,tecnologías,Vida 3.0"/>
    <meta http-equiv="refresh" content="10" />
    
    
    <title>tallermetadatos</title>
</head>
<link rel="apple-touch-icon" sizes="57x57" href="img/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="img/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="img/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="img/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="img/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="img/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="img/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="img/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="img/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="img/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="img/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon-16x16.png">
<link rel="manifest" href="img/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="img/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<script src="https://kit.fontawesome.com/5d0f91c744.js" crossorigin="anonymous"></script>
<body>
    <section>
        <h1>¿Cómo llevar a cabo una práctica de arquitectura implementando nuevas tecnologías para la ciudad de Pereira?</h1>
        <p> Este informe integrado por un artículo hace una descripción de las labores realizadas en la empresa proyecto diseño industrial y arquitectura S.A.S.
            entidad donde hago la práctica académica. Se mencionan las labores de diseño de algunos proyectos donde la empresa
            está trabajando que permiten diseñar y crear bienes y servicios que facilitan la adaptación al medio ambiente y satisfacer tanto
            las necesidades esenciales como los deseos de la ciudad</p>
        <a href="http://hdl.handle.net/10785/1584">ver</a>
        <hr>
        <h2>Propuesta de estructuración de “Call Center”.</h2>
        <p> La propuesta de estructuración del call Center para la cadena de Asaderos y Restaurantes Zar-Pollo, está dirigida a la prestación
             de un excelente servicio, un servicio que cuente con las mejores herramientas para atender al cliente de la manera más adecuada,
             escuchando sus quejas, atendiendo sus reclamos y resolviendo cualquier tipo de problema que al cliente se le pueda presentar en
             alguna fase del proceso de venta.</p>
             <a href="http://hdl.handle.net/10785/2778">ver</a>
             <hr>
             <h3>Investigación y desarrollo de aplicaciones sobre sistema operativo Android</h3>
             <p>Android, trae nuevas herramientas de desarrollo para aplicaciones como el SDK, y el APP INVENTOR.
                Estas permiten al usuario crear aplicaciones sin importar el conocimiento de programación que el cliente posea;
                es por eso que se tomó la decisión de realiza una aplicación que compruebe la facilidad de interacción del usuario con la API de Android</p>
                <a href="http://hdl.handle.net/10785/2999">ver</a>
         <hr>
    </section>
    <section>
        <h4>IMAGEN</h4>
        <img src="keanureplica.jpg"/>
        <h4>VIDEO</h4>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/x6KyOZ-tyTY?start=1" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </section>
    <section>
        <h5>PAGINAS WEB</h5>
        <a href="https://www.nginx.com/"><i class="fa-solid fa-user-secret fa-lg" style="color: #479541;"></i></a>
            <a href="https://www.midjourney.com/home/?callbackUrl=%2Fapp%2F"><i class="fa-solid fa-brain fa-lg" style="color: #0063cc;"></i></a>
                <a href="https://madmuscles.com/es/workout-meal-plan"><i class="fa-solid fa-heart-pulse fa-lg" style="color: #ff7300;"></i></a>
                    <a href="https://fitia.app/calorias-informacion-nutricional/patacon-11466/"><i class="fa-brands fa-figma fa-lg" style="color: #fff700;"></i></a>
                        <a href="https://www.pinterest.cl/"><i class="fa-solid fa-palette fa-lg" style="color: #ff0000;"></i></a>
    </section>
</body>
</html>
